<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="utf-8">
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
    
<body>
    
 
    <h1 class="headline">
      <a>ログアウトしますか？</a>
        </h1>


<div class="button">
                <button type="submit" class="submitBtn">ログアウトする</button><br>
                <button type="submit" class="backBtn">戻る</button> 
    </div>

    
</body>
    
</html>